<template>
  <ReaderHeader label="Verifikasi OTP" />
</template>

<script>
import ReaderHeader from "../../../common/ReaderHeader.vue";
export default {
  name: "HeaderVerification",
  components: {
    ReaderHeader,
  },
};
</script>
